---
- name: Create linklibs shell script
  ansible.builtin.template:
    src: linklibs.sh.j2
    dest: "{{ tensorflow_build_dir }}/linklibs.sh"
    mode: 0600

- name: Use nightly package requirements
  ansible.builtin.lineinfile:
    path: "{{ tensorflow_build_dir }}/tensorflow/tools/pip_package/setup.py"
    regexp: '^  return nightly'
    line: '  return nightly'
  when: tensorflow_version == 'git'
